{
  "name": "creddy",
  "version": "0.3.4",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "tauri": "tauri"
  },
  "devDependencies": {
    "@sveltejs/vite-plugin-svelte": "^1.0.1",
    "@tauri-apps/cli": "^1.0.5",
    "autoprefixer": "^10.4.8",
    "postcss": "^8.4.16",
    "svelte": "^3.49.0",
    "tailwindcss": "^3.1.8",
    "vite": "^3.0.7"
  },
  "dependencies": {
    "@tauri-apps/api": "^1.0.2",
    "daisyui": "^2.51.5"
  }
}
